
.titoloPrincipale {
color : #0000FF;
text-align: center;
font-size: 280%;
text-decoration: underline;
text-transform: uppercase;
font-family: "palatino linotype", palatino, serif;
}

.titoloCapitolo {
color : #0033FF;
text-align: center;
font-size: 200%;
text-transform: capitalize;
font-family: "palatino linotype", palatino, serif;
}

.immagine {
text-align: center;
font-style: italic;
}

.guida {
font-weight: bold;
color : #0000CC;
}

.tabella {
text-align: center;
}

.testo {
color: Black;
font-family: georgia, serif;
}

.credits {
text-align: center;
font-family: "trebuchet MS", sans-serif;
color: grey;
font-style: italic;
font-size: 70%;
}

body {
background-image: url("sfondo.jpg");
background-repeat: no-repeat;
background-attachment: fixed;
font-family: georgia, serif;
}